/* 여기에 작업 또는 수정할 당신의 css style을 설정하세요. (customizations) */


@media (min-width: 576px) {
    .modal_xxl .modal-dialog {
        max-width: var(--bs-modal-width);
        margin-right: auto;
        margin-left: auto;
    }
}
@media (min-width: 992px) {
    .modal_xxl .modal-lg, .modal-xl {
        --bs-modal-width: 800px;
    }
}
@media (min-width: 1200px) {
    .modal_xxl .modal-xl {
        --bs-modal-width: 1140px;
    }
}

@media (min-width: 1600px) {
    .modal_xxl .modal-xl {
        --bs-modal-width: 1540px;
    }
}
@media (min-width: 2000px) {
    .modal_xxl .modal-xl {
        --bs-modal-width: 1940px;
    }
}
@media (min-width: 2400px) {
    .modal_xxl .modal-xl {
        --bs-modal-width: 2340px;
    }
}
